* {
  --font-size-tiny: calc(20vw / 1920 * 100);
  --font-size-small: calc(22vw / 1920 * 100);
  --font-size-default: calc(24vw / 1920 * 100);
  --font-size-medium: calc(26vw / 1920 * 100);
  --font-size-large: calc(28vw / 1920 * 100);
  }
  
#burger SPAN {
  height: 1.5px;
  }

#masonry.narrow, 
#masonry-overlay.narrow, 
#masonry-client {
  width: 33.33vw;
  }

.masonry .tile {
  width: 33.33vw;
  }
  
#team #details {
  width: 66.66%;
  }  
  
#team .tile.e2,
#team .tile.e3 {
  display: none;
  }   
  
#archiv.masonry .tile {
  width: 33.3vw;
  }
  
#archiv #details {
  width: 66.66%;
  }  
  
#archiv.tags .grid {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: repeat(6, minmax(0, 1fr));  
  height: 156.77vw;
  }  
  
#archiv.tags #soziales-engagement {
  order: 19;
  }  
  
#archiv.tags #auszeichnungen {
  order: 20;
  }    
  
#archiv.tags #verpackung {
  order: 22;
  }    
  
#archiv.tags #plakate {
  grid-row: span 2;
  order: 21;
  }
  
#search {
  left: 33.3%;
  }  
  
#order {
  left: 66.6%;
  } 
  
#tags {
  left: 83.3%;
  }  
